"Shop"
{
	"1" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток бессмертия(4с)(30 ур)" // Имя расы
		"blockname"	"immortalityi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"2000"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"ultgod 4.0"
	}
	"2" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток молчания(5с)(30 ур)" // Имя расы
		"blockname"	"silencei" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"300"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"silence 1000000.0 5.0"
	}
	"3" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток урона(5с)(30 ур)" // Имя расы
		"blockname"	"dmgbufi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"1000"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"dmgbuf 10.0 100 5.0"
	}
	"4" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток вампиризма(5с)(30 ур)" // Имя расы
		"blockname"	"satanici" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"500"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"satanic 5.0 100 5.0"
	}
	"5" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток отражения(5с)(30 ур)" // Имя расы
		"blockname"	"mirror_shieldi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"500"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"mirror_shield 3.0 100 5.0"
	}
	"6" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Свиток заморозки(4с)(30 ур)" // Имя расы
		"blockname"	"ultfreezei" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"500"
		"limit"	"1"
		"alive"	"1"
		"lvl" "30" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"ultfreeze 100000.0 4.0"
	}
}